Show / Hide Table of Contents

# Struct AddonHudLayoutScreen

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonHudLayoutScreen

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### HudLayoutWindow

##### Declaration

    public AddonHudLayoutWindow*HudLayoutWindow

##### Field Value

Type | Description
--- | ---
AddonHudLayoutWindow* |

| Improve this Doc View Source

#### SelectedAddon

##### Declaration

    public MoveableAddonInfoStruct*SelectedAddon

##### Field Value

Type | Description
--- | ---
MoveableAddonInfoStruct* |

| Improve this Doc View Source

#### SelectedOverlayNode

##### Declaration

    public AtkComponentNode*SelectedOverlayNode

##### Field Value

Type | Description
--- | ---
AtkComponentNode* |